.rbcHWrap {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}

.rbcH,
.rbcNavSide,
.rbcNavSide_rbcNavElWrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  line-height: 45px;
  /*-webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
     position: relative; */
}

.rbcNavSide li,
.rbcNavSide_rbcNavElWrapper li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.btmHTopics,
.rbcFooterBtm,
.rbcH,
.rbcLeftHTopic,
.rbcNavSide,
.rbcNavSide_rbcNavElWrapper {
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.rbcNavSide_rbcHlogo,
.rbcNavSide_rbcNavEl {
  display: block;
  margin: 0 11px;
  /* padding: 0 12px; */
  /* font-family: "MullerMedium"; */
  font-family: "GraphikLCMedium";
  font-size: 13px;
  color: #000;
  /* height: 45px; */
}

.rbcNavSide_rbcHlogo {
  padding-left: 0;
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  background: url("../img/RBClogo.svg") no-repeat 0 0;
}
/* .rbcNavSide_rbcHlogo::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 80%;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: #2f2f2f;
} */

.rbcNavSide_rbcNavEl--green {
  color: #418161;
}

.rbcNavSide_rbcHDots {
  letter-spacing: 6px;
  font-size: 16px;
  font-weight: bold;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  height: 25px;
}

.rbcNavSide_rbcHSearch {
  width: 20px;
  height: 20px;
  background: url("../img/search.HeaderTop.svg") no-repeat 50% 50%;
  background-size: cover;
  margin-left: 10px;
}

.rbcNavSide_rbcHEnter {
  position: relative;
  padding: 11px 20px;
}
.rbcNavSide_rbcHEnter::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 80%;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #2f2f2f;
}
.rbcNavSide_rbcHEnter::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 80%;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #2f2f2f;
}

.bottomHeaderRbc {
  margin: 40px 0 50px;
}

.mainWrapper--special .bottomHeaderRbc {
  padding: 40px 0 50px;
  background-color: #fff;
  margin: 0 0 20px 0;
}

.btmHTopics {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: nowrap;
}

.rbcPlusOneLogo {
  width: 140px;
  height: 72px;
  background: url("../img/logoHeader-01.svg") no-repeat 0 0;
  background-size: contain;
  fill: #000;
}
.rbcPlusOneLogo.active {
  transition: opacity ease 0.2s;
  opacity: 0;
}

.rbcLeftHTopic {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.rbcTopicW {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 60px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
}

.rbcTopicW a {
  color: #000;
}

.rbcTopic_logo {
  width: 35px;
  height: 35px;
  margin-right: 13px;
}

.rbcTopic_logo > .logoBl {
  width: 35px;
  height: 35px;
}

.rbcTopic_title {
  font-size: 15px;
  font-family: "MullerBold";
  text-transform: uppercase;
  color: #000;
}
.rbcCenterHTopic .rbcTopic_title {
  color: #a3a3a3;
}

.rbcRightHTopic {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: static;
  align-items: end;
  height: 32px;
  /* position: relative; */
}

.bottomHeaderRbc > .container {
  position: relative;
}

.rbcTopicHamb {
  cursor: pointer;
  height: 25px;
  width: 37px;
  position: relative;
  margin-top: 2px;
}
.rbcTopicHamb .navHamb {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #000;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.rbcTopicHamb .navHamb:after,
.rbcTopicHamb .navHamb:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #000;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.rbcTopicHamb .navHamb:before {
  top: 9px;
}
.rbcTopicHamb .navHamb:after {
  bottom: 9px;
}

.rbcTopicSearch {
  width: 32px;
  height: 32px;
  background: url("../img/search.svg") no-repeat 0 0;
  margin-right: 35px;
  cursor: pointer;
}
.rbcTopicSearch.show {
  background-image: url("../img/closeInput.svg");
  width: 18px;
  height: 18px;
  align-self: center;
}

.plusOneDropDown > .container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 80px 0;
}

.headerNav_link {
  font-family: "MullerMedium";
  font-size: 12px;
  padding: 12px 0;
  margin-right: 20px;
  text-transform: uppercase;
  opacity: 0.85;
  transition: all 0.4s;
}

.plusOneDropDown .headerNav .headerNav_link {
  font-size: 36px;
  text-transform: initial;
}
.rbcNavSide_rbcNavEl,
.rbcNavSide_rbcHEnter {
  opacity: 0.85;
  transition: all 0.4s;
  color: #000;
}

.headerNav_link:hover,
.rbcNavSide_rbcNavEl:hover,
.rbcNavSide_rbcHEnter:hover {
  opacity: 1;
  transition: all 0.4s;
}

.headerNav_link--green {
  position: relative;
}
.headerNav_link--green:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #02c418;
  bottom: 7px;
  left: 0;
}
.headerNav_link--yellow {
  position: relative;
}
.headerNav_link--yellow:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #f9d606;
  bottom: 7px;
  left: 0;
}
.headerNav_link--blue {
  position: relative;
}

.headerNav_link--white {
  position: relative;
}

.headerNav_link--orange {
  position: relative;
}

.rbcNavSide_humb {
  width: 18px;
  margin-left: 20px;
  display: flex;
  /* display: none;    */
}
.rbcNavSide_humb_wrap {
  cursor: pointer;
}
.rbcNavSide_humb_wrap.active .rbcNavSide_humb {
  width: 18px;
}

.humb_line {
  display: inline-block;
  width: 100%;
  height: 3px;
  background-color: #222222;
  position: relative;
}

.humb_line::before,
.humb_line::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #222222;
  opacity: 1;
}
.humb_line::before {
  top: 6px;
}
.humb_line::after {
  top: -6px;
}

.rbcNavSide_humb_wrap.active .humb_line::after {
  transform: rotate(-90deg) translate(-6px, 0px);
}
.rbcNavSide_humb_wrap.active .humb_line::before {
  opacity: 0;
}
.rbcNavSide_humb_wrap.active .humb_line {
  transform: rotate(45deg);
}

/* .rbcNavSide_dropDown{display: none;} */

.rbcNavSide_dropDown {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0;
  left: 0;
  top: -200px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #222;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 21px 0 5px 20px;
  border-top: 1px solid #ddd;
}

.rbcNavSide_dropDown.show .rbcNavSide_rbcNavElWrapper {
  width: 630px;
  max-width: 100%;
  margin: 0 auto;
}

.rbcNavSide_dropDown.show .rbcNavSide_rbcNavElWrapper li {
  width: 33%;
  max-width: 205px;
  min-width: 155px;
  padding-right: 20px;
  margin-bottom: 17px;
}

.rbcNavSide_dropDown.show .rbcNavSide_rbcNavEl {
  font-size: 18px;
  line-height: 22px;
}

.rbcNavSide_dropDown.show {
  padding: 21px 0 5px 10px;
  border-top: 1px solid #ddd;
}

.rbcNavSide_dropDown.show .rbcNavSide_rbcNavEl {
  padding: 0;
}
.rbcNavSide_rbcNavElWrapper.dropDown {
  align-items: flex-start;
}

.rbcNavSide_rbcNavEl.border_grn {
  position: relative;
}
.rbcNavSide_rbcNavEl.border_grn:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  bottom: -5px;
  height: 2px;
  background-color: #1b8;
  left: 0;
  right: 0;
}

/* Header RBC */

.rbcNavSide {
  height: 45px;
  overflow: hidden;
}
.rbcNavSide_humb_wrapm,
.rbcNavSide_humb {
  display: none;
}

.rbcNavSide_rbcNavElWrapper {
  /* max-width: 900px; */
  /* max-width: 825px; */
  max-width: 761px;
  height: 45px;
  flex-wrap: wrap;
}

.rbcNav_more_wrap,
.rbcNav_more,
.dots_dropdown,
.rbcNavElements {
  display: flex;
}

/* .rbcNav_more{
    width: 220px;
    max-width: 360px;
} */

.rbc_item {
  display: flex;
  width: 155px;
}

.dots_dropdown {
  /* position: relative; */
  width: 40px;
}
.dots_dropdown_btn {
  position: absolute;
  top: -7px;
  width: 40px;
  font-size: 25px;
  color: #000;
  padding: 0 10px;
}

.dropdown_list {
  display: none;
  position: absolute;
  background: #fff;
  z-index: 99;
  top: 40px;
  margin-top: 10px;
  right: 20px;
  width: 210px;
  border: 1px solid #ddd;
  border-radius: 3px;
}

/* .dots_dropdown:hover .dropdown_list{
    display: block;
} */

.dots_dropdown.active .dropdown_list {
  display: block;
}

.rbcH {
  position: relative;
  justify-content: space-between;
}

.dropdown_list_inner {
  padding: 8px 0;
}

.dropdown_list_inner li {
  line-height: 16px;
  padding: 8px 20px;
}

.border_green {
  position: relative;
}

.border_green::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  bottom: 12px;
  height: 2px;
  background-color: #17b67f;
  left: 0;
  right: 0;
}

/* Фиксированный хедер */
.mainWrapper.materialPage.header-fixed_active {
  overflow: visible; /* Без этого не работает postion: sticky */
}
.materialPage .bottomHeaderRbc {
  position: sticky;
  top: 0;
  /*bottom: 500px;*/  /* Не понятно зачем, но когда включено этот хедер на малых экранах запрыгивает на верхний хедер если на странице мало контента */
}

.materialPage.header-fixed_active .bottomHeaderRbc {
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 20;
  padding: 12px 0;
  mix-blend-mode: normal;
  backdrop-filter: blur(4px);
  height: 60px; /* Без этого не работает postion: sticky */
}
.materialPage.header-fixed_active .rbcPlusOneLogo {
  width: 68px;
  height: 36px;
}

.materialPage.header-fixed_active .rbcTopicW,
.materialPage.header-fixed_active .rbcCenterHTopic,
.materialPage.header-fixed_active .rbcCenterHTopic {
  display: none;
}
.materialPage.header-fixed_active .rbcTopicSearch {
  width: 28px;
  height: 27px;
}
.materialPage.header-fixed_active .rbcTopicHamb {
  width: 34px;
  height: 20px;
}

.materialPage.header-fixed_active .ui-widget.ui-widget-content {
  border: none !important;
  background: transparent;
  backdrop-filter: none;
}
.ui-menu .ui-menu-item-wrapper {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.header-fixed_active .btmHTopics {
  height: 36px;
}
@media (max-width: 767px) {
  .materialPage.header-fixed_active .rbcTopicSearch {
    margin-right: 16px;
  }
  .rbcTopicHamb {
    width: 27px !important;
    height: 16px;
  }
  .rbcTopic_title {
    font-size: 9px;
    line-height: 18px;
    margin: 0 15px;
  }
  .rbcTopicHamb .navHamb,
  .rbcTopicHamb .navHamb:after,
  .rbcTopicHamb .navHamb:before {
    height: 2px;
  }
  .rbcTopicHamb .navHamb:after {
    bottom: 7px;
  }
  .rbcTopicHamb .navHamb:before {
    top: 7px;
  }
  .rbcTopicSearch {
    width: 22px !important;
    height: 21px !important;
  }
  .ui-menu.ui-autocomplete {
    max-width: calc(100% - 20px);
  }
}
/* Фиксированный хедер  конец*/
